.zoom2 {
	display:none;
}

.zoom2Active {
	display:block;
}

.zoom {
	display:inline-block;
	height:87px;
	width: 65px;
	padding-top:10px;
}

.GalleryThumbs {
	word-spacing: 5px;
/* 	padding-top:25px; */
	position:absolute;
	bottom:10px;
	height: auto !important;
	width: 140px;
}

#contentFrame {
	position:relative;
}

.threesixty {
	border:none !important;
	border-radius: 0 !important;
	margin:0 !important;
}


.ui-slider {
	background-color: #000;
	margin: 20px 0;
}

.ui-slider-horizontal {
    height: 1px !important;
}

.ui-slider a.ui-slider-handle {
	background-color: #000;
}

.ui-slider-horizontal .ui-slider-handle {
    
    top: 50% !important;
}

.ui-slider a.ui-slider-handle:hover {
/* 	background-color: #333; */
	cursor: move;
}

.GalleryImage_Container {
	min-height: 735px;
	height: auto !important;
	position:relative;
}
.GalleryImage_Container  a{
	position: absolute;
	bottom:0;
	left:0;
}